@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-boldital.eot');
    src: url('pfdintextpro-boldital.eot@') format('embedded-opentype'),
         url('pfdintextpro-boldital.woff2') format('woff2'),
         url('pfdintextpro-boldital.woff') format('woff'),
         url('pfdintextpro-boldital.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-italic.eot');
    src: url('pfdintextpro-italic.eot@') format('embedded-opentype'),
         url('pfdintextpro-italic.woff2') format('woff2'),
         url('pfdintextpro-italic.woff') format('woff'),
         url('pfdintextpro-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-meditalic.eot');
    src: url('pfdintextpro-meditalic.eot@') format('embedded-opentype'),
         url('pfdintextpro-meditalic.woff2') format('woff2'),
         url('pfdintextpro-meditalic.woff') format('woff'),
         url('pfdintextpro-meditalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;

}

@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-medium.eot');
    src: url('pfdintextpro-medium.eot@') format('embedded-opentype'),
         url('pfdintextpro-medium.woff2') format('woff2'),
         url('pfdintextpro-medium.woff') format('woff'),
         url('pfdintextpro-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-regular.eot');
    src: url('pfdintextpro-regular.eot@') format('embedded-opentype'),
         url('pfdintextpro-regular.woff2') format('woff2'),
         url('pfdintextpro-regular.woff') format('woff'),
         url('pfdintextpro-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pfdintextpro';
    src: url('pfdintextpro-bold.eot');
    src: url('pfdintextpro-bold.eot@') format('embedded-opentype'),
         url('pfdintextpro-bold.woff2') format('woff2'),
         url('pfdintextpro-bold.woff') format('woff'),
         url('pfdintextpro-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}